> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tryxlr8.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Reporting Theme Embedding Sync Status



## OpenAPI

````yaml /api-reference/openapi.json get /system-api/v1/reporting/experiments/{experiment_id}/theme-embedding-sync-status
openapi: 3.1.0
info:
  title: XLR8 System Reporting API
  description: >-
    Machine-facing experiment and analytics reporting under
    /system-api/v1/reporting/*. Authenticate with Authorization: Bearer <Unkey
    API key>. Access is limited to experiments in configured organization
    allowlists.
  version: 0.1.0
servers:
  - url: https://engine-mono-production.up.railway.app
    description: Production (Railway)
  - url: https://api.tryxlr8.ai
    description: Production (api.tryxlr8.ai)
security: []
paths:
  /system-api/v1/reporting/experiments/{experiment_id}/theme-embedding-sync-status:
    get:
      tags:
        - System
      summary: Reporting Theme Embedding Sync Status
      operationId: >-
        reporting_theme_embedding_sync_status_system_api_v1_reporting_experiments__experiment_id__theme_embedding_sync_status_get
      parameters:
        - name: experiment_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Experiment Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - UnkeyBearer: []
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    UnkeyBearer:
      type: http
      scheme: bearer
      description: Unkey-issued API key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.